{
    "CompleterNpc": "Whis",
    "NextQuestId": -1,
    "RandomReward": 0b,
    "QuestRepeat": 0,
    "QuestCompletion": 0,
    "IgnoreNBT": 1b,
    "Title": "New Form unlock",
    "Text": "I need a diamond coin, you can get this from defeating Jiren. This will unlock new forms!",
    "QuestFactionPoints": {
        "DecreaseFaction1Points": 0b,
        "OptionFaction2Points": 100,
        "OptionFactions1": -1,
        "OptionFactions2": -1,
        "OptionFaction1Points": 100,
        "DecreaseFaction2Points": 0b
    },
    "RewardExp": 10,
    "QuestCommand": "",
    "ModRev": 22,
    "Type": 0,
    "QuestMail": {
        "Sender": "",
        "BeenRead": 0b,
        "Message": {
        },
        "MailItems": [
        ],
        "MailQuest": -1,
        "TimePast": 1729090551926L,
        "Time": 0L,
        "Subject": ""
    },
    "IgnoreDamage": 1b,
    "Rewards": {
        "NpcMiscInv": [
        ]
    },
    "PartyOptions": {
        "AllowParty": 0b
    },
    "Items": {
        "NpcMiscInv": [
            {
                "Slot": 0b,
                "id": "customnpcs:npcCoinDiamond",
                "Count": 1b,
                "Damage": 0s
            }
        ]
    },
    "LeaveItems": 0b,
    "CompleteText": "Thank you, now you can select a new form!",
    "NextQuestTitle": ""
}
